Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » Къде е проблема?
Тема: Къде е проблема?, Става въпрос за инсталирането на пакети
Мнение #1 Skip to the next post in this topic.
Написано на: Май 05 2008, 12:31

Avatar




Група: Li fans
Мнения: 24
Регистриран: Октомври 2007

Оценка: няма

Offline
Пак се закучи това инсталиране на програми... Инсталирах ,по точно ъпгрейднах до 8.04 (убунту) и сега не мога да инсталирам програми... Все ми дава това:
The pakage might be corupted or you are not allowed to open this file: please check the permissions of the file.
а през терминала ми дава това:
Код: 
addicted@addicted-desktop:~$ sudo apt-get install skype-debian_2.0.0.68-1_i386.deb
Reading package lists... Done
Building dependency tree      
Reading state information... Done
E: Couldn't find package skype-debian_2.0.0.68-1_i386.deb
addicted@addicted-desktop:~$


Къде е проблема?

Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 05 2008, 13:02

No avatar chosen




Група: Li maniacs
Мнения: 153
Регистриран: Февруари 2007

Оценка: няма

Offline
След като си ъпгрейднал до 8.04, мисля, че можеш да инсталираш Skype по следния начин:

В терминал пишеш:

Код: 

sudo wget http://www.medibuntu.org/sources.list.d/hardy.list -O /etc/apt/sources.list.d/medibuntu.list

wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add -

sudo apt-get update

rm ~/.Skype/* && rmdir ~/.Skype

sudo apt-get install skype


Редактирано от cdiem на Май 05 2008, 13:02
Контакти:  cdiem

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 05 2008, 15:38

Avatar




Група: Li fans
Мнения: 24
Регистриран: Октомври 2007

Оценка: няма

Offline
Добре , така стана мерси много!
Но защо не иска да инсталира по обикновенния начин?!И не само скайп ами и други .deb пакети пак дава същото... Преди имах такъв проблем с 7.10 ,но при ъпдейт се оправи ,но сега нещо куцам... Както и да е пак мерси за скайп-а  :24;

Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 05 2008, 16:28

No avatar chosen




Група: Li maniacs
Мнения: 153
Регистриран: Февруари 2007

Оценка: няма

Offline
Най-вероятно имаш проблем с хранилищата. Можеш ли да покажеш какво ти дава командата
Код: 
gksu gedit /etc/apt/sources.list
Контакти:  cdiem

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 05 2008, 16:39

Avatar




Група: Li fans
Мнения: 24
Регистриран: Октомври 2007

Оценка: няма

Offline
това ми дава:
Код: 
deb http://bg.archive.ubuntu.com/ubuntu/ gutsy main restricted

deb-src http://bg.archive.ubuntu.com/ubuntu/ gutsy main restricted

deb http://bg.archive.ubuntu.com/ubuntu/ gutsy-updates main restricted
deb-src http://bg.archive.ubuntu.com/ubuntu/ gutsy-updates main restricted

deb http://bg.archive.ubuntu.com/ubuntu/ gutsy universe

deb-src http://bg.archive.ubuntu.com/ubuntu/ gutsy universe
deb http://bg.archive.ubuntu.com/ubuntu/ gutsy-updates universe
deb-src http://bg.archive.ubuntu.com/ubuntu/ gutsy-updates universe


deb http://bg.archive.ubuntu.com/ubuntu/ gutsy multiverse
deb-src http://bg.archive.ubuntu.com/ubuntu/ gutsy multiverse
deb http://bg.archive.ubuntu.com/ubuntu/ gutsy-updates multiversey:
deb-src http://bg.archive.ubuntu.com/ubuntu/ gutsy-updates multiverse

deb http://bg.archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse
deb-src http://bg.archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse
deb http://archive.canonical.com/ubuntu gutsy partner
deb-src http://archive.canonical.com/ubuntu gutsy partner


deb http://security.ubuntu.com/ubuntu gutsy-security main restricted
deb-src http://security.ubuntu.com/ubuntu gutsy-security main restricted
deb http://security.ubuntu.com/ubuntu gutsy-security universe
deb-src http://security.ubuntu.com/ubuntu gutsy-security universe

deb http://security.ubuntu.com/ubuntu gutsy-security multiverse

deb http://bg.archive.ubuntu.com/ubuntu/ hardy main multiverse restricted universe
deb-src http://bg.archive.ubuntu.com/ubuntu/ hardy main multiverse restricted universe #Added by software-properties
deb-src http://security.ubuntu.com/ubuntu gutsy-security multiverse

Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Май 05 2008, 17:22

No avatar chosen




Група: Li maniacs
Мнения: 153
Регистриран: Февруари 2007

Оценка: няма

Offline
Остави го в този вид:
Код: 

deb http://bg.archive.ubuntu.com/ubuntu/ hardy main restricted universe multiverse
deb-src http://bg.archive.ubuntu.com/ubuntu/ hardy main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu hardy-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu hardy-security main restricted universe multiverse

След това опитай sudo apt-get update и виж дали ще ти даде някакви грешки. Опитай се да инсталираш някаква (каквато и да е) програма - например audacious.

Редактирано от cdiem на Май 05 2008, 17:30
Контакти:  cdiem

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #7
Skip to the previous post in this topic. Написано на: Май 05 2008, 19:39

Avatar




Група: Li fans
Мнения: 24
Регистриран: Октомври 2007

Оценка: няма

Offline
Ами оправи се... но наистина изникна друг проблем ,който наистина ми е жизнено важен да поправя с ваша помощ.. Инсталирах Audacious обаче тва като му пусна музика и бави яко.. Имам предвид че песента върви сеедно съм намалил темпото на минимум... Знаете ли как да го оправя? Инсталирах ,махах ,нищо не помага  :14;

Иначе мерси!  :60;

Edit: това не е само за този плеяр ,ами за почти всички ми прави този номер... насича песента и я влчи сеедно такова...  :29;

Редактирано от Hidepower на Май 06 2008, 03:36

Общо 6 отговор(а) от Май 05 2008, 12:31 до сега
 » Начало » Li Форуми » Help & Support » Applications » Къде е проблема?

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums